Subject: [http-auth] charter status

From: Sean Turner <[email-masked]>
Date: Fri, 22 Feb 2013 09:57:50 -0500

It should come as no surprise that the IESG had some comments on the 
charter but maybe it would come as a surprise that there were a couple 
of blocking comments.  I've worked with the members who had blocks and 
they're okay with the following, which I think has the same intent as 
what was passed up:

https://datatracker.ietf.org/doc/charter-ietf-httpauth/

You can use the history tab to see the changed between what was passed 
up and the final version up for consideration on next week's telechat.

Note that this charter will still need to go out for external review, 
which means that after the one week external review there's still a 
chance of being a WG before the session.

spt